/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1200px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.products-page__content {
  max-width: 1100px;
  margin: 0 auto 65px;
  font-weight: 200;
  z-index: 3;
}
.products-page__content > *:not(.wp-block-image) {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.products-page .post-card--hero {
  margin-bottom: 0;
}

.page-template-products-page main {
  padding-bottom: clamp(50px, 31.4285714286px + 0.0476190476 * 100vw, 100px);
}
.page-template-products-page .footer {
  padding-top: 0;
}
